function 复活小退()
输出信息("挂机好脚本，小退再进图，无限刷呀刷")
end


function 装备回收()
发言("@会员")
等待(1000)
存背包中物品("怒斩")             
存背包中物品("血饮")
存背包中物品("屠龙")
存背包中物品("圣战*")
存背包中物品("天尊*")
存背包中物品("法神*")
存背包中物品("记忆项链")
存背包中物品("*虎齿*")
选择("@一键回收")
等待(1000)
选择("@末日回收")
等待(1000)
选择("@无影回收")
等待(1000)
选择("@苍茫回收")
等待(1000)
选择("@追魂回收")
等待(1000)
选择("@荣耀回收")
等待(1000)
选择("@特戒回收")
等待(1000)
end



function 出发()
if 当前地图编号=="3" then
开启穿人穿怪()
走到(336,330,1)
对话NPC("传送员")
等待(1000)
选择("@xinzzy")
等待(1000)
选择("@魔龙血域")
等待(1000)
end
end


系统显示("开开心心去挂机了",255,16777215)
输出信息("挂机脚本执行到开头")
if 当前地图编号=="3" then
停止战斗()
使用物品("盟重传送石")
等待(3000)
end
复活小退()
装备回收()
出发()
开始战斗()
输出信息("挂机脚本执行到尾部")
 